404.checkouts.read - Checkouts Read Only, or checkouts.read_writeAuthorization: Bearer ********************curl --location 'https://api.salla.dev/admin/v2/checkouts/1638492741' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": {
"id": 1638492741,
"reference_id": "topup-8812",
"status": "paid",
"subtotal": {
"amount": 125,
"currency": "SAR"
},
"total_discount": {
"amount": 0,
"currency": "SAR"
},
"tax": {
"amount": 18.75,
"currency": "SAR"
},
"total": {
"amount": 143.75,
"currency": "SAR"
},
"checkout_url": "https://s.salla.sa/checkout/1638492741",
"paid_at": "2026-10-28T14:05:11+03:00",
"items": [
{
"name": "رصيد 500 رسالة",
"description": "Top-up for October",
"quantity": 500,
"amounts": {
"price_without_tax": {
"amount": 0.25,
"currency": "SAR"
},
"total_discount": {
"amount": 0,
"currency": "SAR"
},
"tax": {
"percent": 15,
"amount": {
"amount": 18.75,
"currency": "SAR"
}
},
"total": {
"amount": 143.75,
"currency": "SAR"
}
}
}
]
}
}